> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Fax Contact



## OpenAPI

````yaml post /fax-contacts
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /fax-contacts:
    post:
      tags:
        - Faxes
      summary: Create Fax Contact
      operationId: create_fax_contact_fax_contacts_post
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/FaxContactCreate'
      responses:
        '201':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FaxContactResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    FaxContactCreate:
      properties:
        name:
          type: string
          maxLength: 255
          minLength: 1
          title: Name
        faxNumber:
          type: string
          maxLength: 32
          minLength: 1
          title: Faxnumber
        organization:
          anyOf:
            - type: string
            - type: 'null'
          title: Organization
        notes:
          anyOf:
            - type: string
            - type: 'null'
          title: Notes
        addressLineOne:
          anyOf:
            - type: string
              maxLength: 255
            - type: 'null'
          title: Addresslineone
        addressLineTwo:
          anyOf:
            - type: string
              maxLength: 255
            - type: 'null'
          title: Addresslinetwo
        city:
          anyOf:
            - type: string
              maxLength: 255
            - type: 'null'
          title: City
        state:
          anyOf:
            - type: string
              maxLength: 2
            - type: 'null'
          title: State
        zipCode:
          anyOf:
            - type: string
              maxLength: 10
            - type: 'null'
          title: Zipcode
      type: object
      required:
        - name
        - faxNumber
      title: FaxContactCreate
    FaxContactResponse:
      properties:
        id:
          type: string
          title: Id
        name:
          type: string
          title: Name
        faxNumber:
          type: string
          title: Faxnumber
        organization:
          anyOf:
            - type: string
            - type: 'null'
          title: Organization
        notes:
          anyOf:
            - type: string
            - type: 'null'
          title: Notes
        addressLineOne:
          anyOf:
            - type: string
            - type: 'null'
          title: Addresslineone
        addressLineTwo:
          anyOf:
            - type: string
            - type: 'null'
          title: Addresslinetwo
        city:
          anyOf:
            - type: string
            - type: 'null'
          title: City
        state:
          anyOf:
            - type: string
            - type: 'null'
          title: State
        zipCode:
          anyOf:
            - type: string
            - type: 'null'
          title: Zipcode
        createdByUserId:
          anyOf:
            - type: string
            - type: 'null'
          title: Createdbyuserid
      type: object
      required:
        - id
        - name
        - faxNumber
        - organization
        - notes
        - addressLineOne
        - addressLineTwo
        - city
        - state
        - zipCode
        - createdByUserId
      title: FaxContactResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````